prefix=/usr/pkg
exec_prefix=${prefix}
includedir=${prefix}/include
libdir=${exec_prefix}/lib
host=armv7--netbsdelf-eabihf
api_version=1

Name: gpgme-glib
Description: GnuPG Made Easy to access GnuPG with Glib
Requires: gpg-error, libassuan, glib-2.0
Version: 2.1.0
Cflags: -I${includedir}
Libs: -Wl,-R${libdir} -L${libdir} -lgpgme
URL: https://www.gnupg.org/software/gpgme/index.html
